%% Figure 1B. Ichise et al. 20191018
% For the fitting of BLI data.
close all; clear 
    filename='data/Fig1b.xlsx';
    data_3 = xlsread(filename);
    % 
    xe=data_3(:,1);
    ye=data_3(1:length(data_3),2);
    y2e=data_3(1:length(data_3),3);

    BLI=fit(xe,ye,'exp2');
    pa=coeffvalues(BLI);

    BLI2=fit(xe,y2e,'exp2');
    AGM2e=coeffvalues(BLI2);

% semi-log
    figure
    semilogy(xe,ye)
    hold on
    semilogy(xe,y2e)
    plot(BLI, xe, ye)
    plot(BLI2,xe,y2e)